folks

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
812
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-8.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
3
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
4
redhat-rpm-config
156-1.fc33
159-1.fc33
4
lcms2
2.9-7.fc32
2.10-1.fc33
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.2.fc33.1
B

Groups

This package is not part of any global group.

Most recent builds

evolution-data-server-devel
3.37.1-2.fc33
3.37.2-1.fc33
1
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
dbus-devel
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
dbus-x11
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
python3-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
evolution-data-server
3.37.1-2.fc33
3.37.2-1.fc33
2
nss-devel
3.52.0-2.fc33
3.53.0-1.fc33
2
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
dbus-daemon
1:1.12.16-5.fc33
1:1.12.18-1.fc33
3
vim-filesystem
2:8.2.834-2.fc33
2:8.2.869-1.fc33
3
evolution-data-server-langpacks
3.37.1-2.fc33
3.37.2-1.fc33
3
nss-softokn-devel
3.52.0-2.fc33
3.53.0-1.fc33
3
systemd-libs
245.5-2.fc33
245.6-2.fc33
3
pcre2-devel
10.35-2.fc33
10.35-3.fc33
3
nss
3.52.0-2.fc33
3.53.0-1.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
nss-util-devel
3.52.0-2.fc33
3.53.0-1.fc33
3
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
3
libphonenumber
8.12.3-1.fc33
8.12.3-2.fc33
3
perl-File-Find
1.36-453.fc33
1.36-454.fc33
4
perl-File-stat
1.08-453.fc33
1.08-454.fc33
4
nss-softokn-freebl-devel
3.52.0-2.fc33
3.53.0-1.fc33
4
perl-POSIX
1.88-453.fc33
1.88-454.fc33
4
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
4
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
4
perl-Errno
1.30-453.fc33
1.30-454.fc33
4
boost-thread
1.69.0-22.fc33
1.73.0-3.fc33
4
perl-IO
1.40-453.fc33
1.40-454.fc33
4
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
4
nss-sysinit
3.52.0-2.fc33
3.53.0-1.fc33
4
dbus-tools
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
4
pcre2
10.35-2.fc33
10.35-3.fc33
4
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
4
perl-vars
1.05-453.fc33
1.05-454.fc33
4
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
4
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
4
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
4
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
4
nss-softokn
3.52.0-2.fc33
3.53.0-1.fc33
4
nss-util
3.52.0-2.fc33
3.53.0-1.fc33
4
redhat-rpm-config
155-1.fc33
156-1.fc33
4
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
4
systemd
245.5-2.fc33
245.6-2.fc33
4
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
perl-mro
1.22-453.fc33
1.22-454.fc33
B
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
B
perl-overloading
0.02-453.fc33
0.02-454.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
nss-softokn-freebl
3.52.0-2.fc33
3.53.0-1.fc33
B
boost-system
1.69.0-22.fc33
1.73.0-3.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
perl-overload
1.30-453.fc33
1.30-454.fc33
B
xkeyboard-config
2.29-1.fc32
2.30-1.fc33
B
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
B
hwdata
0.335-1.fc33
0.336-1.fc33
B
perl-Symbol
1.08-453.fc33
1.08-454.fc33
B
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
B
perl-B
1.76-453.fc33
1.76-454.fc33
B
systemd-pam
245.5-2.fc33
245.6-2.fc33
B
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
systemd-rpm-macros
245.5-2.fc33
245.6-2.fc33
B
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
B
python3-dbusmock
0.18.3-3.fc32
0.18.3-4.fc33
1
python3-devel
3.8.3-1.fc33
3.9.0~b1-4.fc33
1
meson
0.54.2-1.fc33
0.54.2-2.fc33
1
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
1
gobject-introspection-devel
1.64.1-1.fc33
1.64.1-2.fc33
1
python3-mako
1.1.1-1.fc32
1.1.1-2.fc33
2
python3-dbus
1.2.16-1.fc33
1.2.16-2.fc33
2
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
gobject-introspection
1.64.1-1.fc33
1.64.1-2.fc33
2
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
python3-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
python3-gobject
3.36.1-1.fc33
3.36.1-2.fc33
2
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
2
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
libselinux-devel
3.0-4.fc33
3.0-5.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
vim-filesystem
2:8.2.806-1.fc33
2:8.2.834-2.fc33
3
python3-cairo
1.18.2-4.fc32
1.18.2-5.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
3
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-markupsafe
1.1.1-5.fc32
1.1.1-6.fc33
3
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
3
brotli-devel
1.0.7-10.fc32
1.0.7-11.fc33
3
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-gobject-base
3.36.1-1.fc33
3.36.1-2.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
4
brotli
1.0.7-10.fc32
1.0.7-11.fc33
4
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
4
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
4
boost-thread
1.69.0-21.fc33
1.69.0-22.fc33
4
crypto-policies
20200527-1.gitb234a47....
20200527-4.gitb234a47....
4
libtdb
1.4.3-2.fc32
1.4.3-3.fc33
4
protobuf
3.11.4-1.fc33
3.11.4-2.fc33
4
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
4
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
boost-system
1.69.0-21.fc33
1.69.0-22.fc33
B
mesa-libGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
mesa-libglapi
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
B
mesa-libgbm
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
file
5.38-5.fc33
5.38-6.fc33
B
file-libs
5.38-5.fc33
5.38-6.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
mesa-libEGL
20.1.0~rc4-1.fc33
20.1.0-1.fc33
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
2020-05-29 12:36:58
Package dependencies resolved successfuly
2020-05-29 12:15:45
Package resolution failed
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires python3-mako, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mako-1.1.1-2.fc33.noarch
  • Problem: package vala-0.48.6-1.fc33.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires python3-mako, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mako-1.1.1-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by meson-0.54.2-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-dbusmock-0.18.3-4.fc33.noarch
  • Problem: package telepathy-glib-vala-0.24.1-15.fc32.x86_64 requires vala, but none of the providers can be installed
    - package vala-0.48.6-1.fc33.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package telepathy-glib-devel-0.24.1-15.fc32.x86_64 requires telepathy-glib-vala = 0.24.1-15.fc32, but none of the providers can be installed
    - package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires python3-mako, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mako-1.1.1-2.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: package vala-0.48.6-1.fc33.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package telepathy-glib-vala-0.24.1-15.fc32.x86_64 requires vala, but none of the providers can be installed
    - package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires python3-mako, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-mako-1.1.1-2.fc33.noarch
2020-05-29 09:55:16
Package resolution failed
  • Problem: package vala-0.48.6-1.fc33.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires (python(abi) = 3.9 if python3), but none of the providers can be installed
    - package telepathy-glib-vala-0.24.1-15.fc32.x86_64 requires vala, but none of the providers can be installed
    - package glib2-devel-2.64.3-1.fc33.x86_64 requires /usr/bin/python3, but none of the providers can be installed
    - package telepathy-glib-devel-0.24.1-15.fc32.x86_64 requires telepathy-glib-vala = 0.24.1-15.fc32, but none of the providers can be installed
    - package dbus-glib-devel-0.110-7.fc32.x86_64 requires pkgconfig(glib-2.0), but none of the providers can be installed
    - package dbus-glib-devel-0.110-7.fc32.x86_64 requires pkgconfig(gobject-2.0), but none of the providers can be installed
    - conflicting requests
  • Problem: package python3-dbusmock-0.18.3-3.fc32.noarch requires python3-dbus, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-dbus-1.2.16-2.fc33.x86_64
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires (python(abi) = 3.9 if python3), but none of the providers can be installed
    - package vala-0.48.6-1.fc33.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package python3-devel-3.8.3-1.fc33.x86_64 requires python3 = 3.8.3-1.fc33, but none of the providers can be installed
    - conflicting requests
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires (python(abi) = 3.9 if python3), but none of the providers can be installed
    - package vala-0.48.6-1.fc33.x86_64 requires gobject-introspection-devel, but none of the providers can be installed
    - package glib2-devel-2.64.3-1.fc33.x86_64 requires /usr/bin/python3, but none of the providers can be installed
    - package telepathy-glib-vala-0.24.1-15.fc32.x86_64 requires vala, but none of the providers can be installed
    - package evolution-data-server-devel-3.37.1-2.fc33.x86_64 requires pkgconfig(gio-2.0), but none of the providers can be installed
    - package evolution-data-server-devel-3.37.1-2.fc33.x86_64 requires pkgconfig(gmodule-2.0), but none of the providers can be installed
    - conflicting requests
  • Problem: package gobject-introspection-devel-1.64.1-2.fc33.x86_64 requires (python(abi) = 3.9 if python3), but none of the providers can be installed
    - package glib2-devel-2.64.3-1.fc33.x86_64 requires /usr/bin/python3, but none of the providers can be installed
    - conflicting requests
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by meson-0.54.2-2.fc33.noarch
    - nothing provides python(abi) = 3.9 needed by meson-0.54.2-2.fc33.noarch
sqlite-devel
3.32.0-1.fc33
3.32.1-1.fc33
2
binutils
2.34.0-5.fc33
2.34.0-6.fc33
2
pcre2-devel
10.35-1.fc33
10.35-2.fc33
3
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
3
sqlite-libs
3.32.0-1.fc33
3.32.1-1.fc33
3
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
3
sqlite
3.32.0-1.fc33
3.32.1-1.fc33
3
openssl-libs
1:1.1.1g-6.fc33
1:1.1.1g-7.fc33
3
crypto-policies
20200312-1.git3ae59d2....
20200527-1.gitb234a47....
4
pcre2-utf16
10.35-1.fc33
10.35-2.fc33
4
wpebackend-fdo
1.6.0-1.fc33
1.6.1-1.fc33
4
pcre2
10.35-1.fc33
10.35-2.fc33
4
pcre2-utf32
10.35-1.fc33
10.35-2.fc33
4
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
4
graphite2-devel
1.3.14-1.fc33
1.3.14-2.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
B
file-libs
5.38-3.fc33
5.38-5.fc33
B
json-c
0.14-5.fc33
0.14-6.fc33
B
file
5.38-3.fc33
5.38-5.fc33
B
libdrm
2.4.101-1.fc33
2.4.102-1.fc33
B
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
sqlite-devel
3.31.1-1.fc33
3.32.0-1.fc33
2
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
2
kernel-headers
5.7.0-0.rc5.git0.1....
5.7.0-0.rc7.git0.1....
3
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-6.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.0-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
sqlite
3.31.1-1.fc33
3.32.0-1.fc33
3
redhat-rpm-config
154-1.fc33
155-1.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
boost-thread
1.69.0-20.fc33
1.69.0-21.fc33
4
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
json-c
0.14-4.fc33
0.14-5.fc33
B
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
fonts-filesystem
3.0.3-1.fc33
1:2.0.5-3.fc33
B
boost-system
1.69.0-20.fc33
1.69.0-21.fc33
B
libzstd
1.4.4-2.fc32
1.4.5-1.fc33
2
binutils
2.34-4.fc33
2.34.0-5.fc33
2
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
3
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
3
openssl-libs
1:1.1.1g-4.fc33
1:1.1.1g-5.fc33
3
vim-filesystem
2:8.2.789-1.fc33
2:8.2.806-1.fc33
3
boost-thread
1.69.0-19.fc33
1.69.0-20.fc33
4
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
4
mesa-libGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
mesa-libEGL
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
mesa-libglapi
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
zstd
1.4.4-2.fc32
1.4.5-1.fc33
B
mesa-libgbm
20.0.7-1.fc33
20.1.0~rc4-1.fc33
B
boost-system
1.69.0-19.fc33
1.69.0-20.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
Previous history